Page MenuHomePhabricator

PlantData.io
Open, Needs TriagePublic

Description

Plant data collection and retrieval for gardening via wikidata and combining it with real-time sensor data

Event Timeline

EBjune created this task.May 20 2017, 9:50 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 20 2017, 9:50 AM
EBjune assigned this task to K4-713.May 20 2017, 10:12 AM
EBjune renamed this task from AutoGarden to PlantData.io.May 20 2017, 1:29 PM
EBjune triaged this task as Medium priority.
EBjune raised the priority of this task from Medium to Needs Triage.
EBjune added a project: Wikidata.

See PlantData.io hackathon notes for initial details and work in progress

Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Jun 11 2017, 5:36 PM

See PlantData.io hackathon notes for initial details and work in progress

Thanks. I've left some brief notes there.

Anything Commons should do for this task, or is this tagged in error?

Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptJul 25 2017, 9:20 AM

Nope, nothing needed from Commons, tagged in error (or maybe with something in mind that has now been lost/forgotten). Removing tag.

Aklapper removed K4-713 as the assignee of this task.Jul 31 2019, 8:35 PM
Aklapper added a subscriber: K4-713.

@K4-713: Resetting the assignee of this task because there has not been progress lately (please correct me if I am wrong!).
Resetting the assignee avoids the impression that somebody is already working on this task. It also allows others to potentially work towards fixing this task.
Please claim this task again when you plan to work on it (via Add Action...Assign / Claim in the dropdown menu) - thanks!